- @deep-foundation/deeplinks
- cyber/backend/types/sense
- SenseUnread

# Type alias SenseUnread

SenseUnread: {
entryType: EntryType;
unread: number;
}

#### Type declaration

- ##### entryType: EntryType

- ##### unread: number

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/types/sense.ts:19

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme